<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_usertours', language 'de_du', version '3.9'.
 *
 * @package     local_usertours
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backdrop_help'] = 'Du kannst eine Hintergrundbox nutzen, um den referenzierten Teil der Seite hervorzuheben.

Hinweis: Hintergrundboxen sind nicht mit allen Teilen der Seite kompatibel, etwa dem Navigationsbereich.';
$string['confirmstepremovalquestion'] = 'Möchtest du diesen Schritt wirklich entfernen?';
$string['confirmtourremovalquestion'] = 'Möchtest du diese Tour wirklich entfernen?';
$string['content_help'] = 'Dies ist der Inhalt des Schritts.

Du kannst den Inhalt in den folgenden Formaten eingeben:
<dl>
<dt>Einfacher Text</dt>
<dd>Beschreibung als unformatierter Text</dd>
<dt>Moodle MultiLang</dt>
<dd>Text, der das Moodle MultiLang-Format verwendet</dd>
<dt>Text aus Moodle-Sprachpaket</dt>
<dd>Text, der in einer Standard-Moodle-Sprachdatei im Format identifier,component zu finden ist</dd>
</dl>';
$string['delay_help'] = 'Du kannst optional eine Verzögerung festlegen, bevor der Schritt angezeigt wird.

Die Verzögerung wird in Millisekunden angegeben.';
$string['pathmatch_help'] = 'Touren werden auf jeder Seite angezeigt, deren URL diesem Wert entspricht.

Du kannst das Zeichen % als Wildcard für beliebige Zeichen benutzen, z.B.

* /my/% - für das Dashboard
* /course/view.php?id=2 - für einen spezifischen Kurs
* /mod/forum/view.php% - für die Diskussionsliste des Forums
* /user/profile.php% - für die Nutzerprofilseite';
$string['placement_help'] = 'Kannst Schritte entweder über, unter, links oder rechts vom Ziel anordnen.

Die besten Optionen sind "oben" und "unten", da diese besser auf mobilen Geräte umgesetzt werden können.';
$string['select_block'] = 'Wähle einen Block aus';
$string['select_targettype'] = 'Jeder Schritt ist verbunden mit einem zu wählenden Teil der Seite. Um diese Auswahl zu erleichtern, gibt es verschiedene Arten von Zielen für verschiedene Arten von Seiteninhalten.
<dl>
  <dt>Block</dt>
  <dd>Schritt anzeigen neben dem ersten passenden Block des gewählten Typs auf der Seite</dd>
  <dt>Selektor<dt>
  <dd>CSS-Selektoren sind ein aussagekräftiger Typ, über den du verschiedene Teile der Seite anhand der eingebauten Metadaten auswählen kannst.</dd>
  <dt>Anzeige in der Seitenmitte</dt>
  <dd>Statt den Schritt mit einem speziellen Seitenteil zu assoziieren, kannst du ihn auch in der Mitte der Seite anzeigen lassen.</dd>
</dl>';
$string['selector_defaulttitle'] = 'Gib einen aussagekräftigen Titel an';
$string['target_selector_targetvalue_help'] = 'Du kannst einen "CSS-Selektor" verwenden, um fast jedes Element einer Seite als Ziel auszuwählen.

CSS-Selektoren sind sehr mächtig; Du kannst damit einfach Teile der Seite finden, indem Sie den Selektor schrittweise verfeinern.

Mozilla bietet eine [sehr gute Dokumentation] (https://developer.mozilla.org/en/docs/Web/Guide/CSS/Getting_started/Selectors)
für Selektoren, die dir beim Aufbauen eigener Selektoren helfen könnten.

Die Entwicklungswerkzeuge deines Browsers können ebenfalls sehr hilfreich sein:

* [Google Chrome](https://developer.chrome.com/devtools#dom-and-styles)
* [Mozilla Firefox](https://developer.mozilla.org/en-US/docs/Tools/DOM_Property_Viewer)
* [Microsoft Edge](https://developer.microsoft.com/en-us/microsoft-edge/platform/documentation/f12-devtools-guide/)
* [Apple Safari](https://developer.apple.com/library/iad/documentation/AppleApplications/Conceptual/Safari_Developer_Guide/ResourcesandtheDOM/ResourcesandtheDOM.html#//apple_ref/doc/uid/TP40007874-CH3-SW1)';
$string['title_help'] = 'Dies ist der Titel, der oben im Schritt angezeigt wird.

Du kannst einen Titel in den folgenden Formaten eingeben:
<dl>
<dt>Einfacher Text</dt>
<dd>Text mit einer Beschreibung</dd>
<dt>Moodle MultiLang</dt>
<dd>Text, der das Moodle MultiLang-Format verwendet</dd>
<dt>Text aus Moodle-Sprachpaket</dt>
<dd>Text, der in einer Standard-Moodle-Sprachdatei im Format identifier,component zu finden ist</dd>
</dl>';
$string['tourlist_explanation'] = 'Du kannst so viele Touren anlegen, wie du möchtest, und diese für verschiedene Bereiche von Moodle aktivieren. Allerdings kann pro Seite nur eine Tour erstellt werden.';
