<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'de_du', version '3.9'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['androidappid_desc'] = 'Diese Einstellung sollte nur geändert werden, wenn du eine eigene Android-App verwendest.';
$string['autologinkeygenerationlockout'] = 'Das Erzeugen von Auto-Login-Token ist blockiert. Du musst 6 Minuten zwischen den Anforderungen warten.';
$string['clickheretolaunchtheapp'] = 'Tippe hier, falls sich die App nicht automatisch öffnet.';
$string['customlangstrings_desc'] = 'Wörter und Texteinträge für die mobile App können angepasst werden. Schreibe jeden angepassten Text in eine neue Zeile, u.z. in folgendem Format: Text-ID, angepasster Text und Sprachcode, jeweils getrennt durch Pipe-Zeichen |.

Beispiel:<pre>
mm.user.student|Learner|en
mm.user.student|Aprendiz|es
</pre>
Die vollständige Liste der Text-IDs und weitere Infos findest du in der Dokumentation.';
$string['custommenuitems_desc'] = 'Im Hauptmenü der App können zusätzliche Punkte hinzugefügt werden. Gib jeden benutzerdefinierten Menüpunkt in eine neue Zeile mit folgendem Format ein: Menütext, Link-URL, Link-Öffnungsmethode und Sprachcode (optional zum Anzeigen in der angegebenen Sprache), jeweils getrennt durch Pipe-Zeichen.

Methoden zum Öffnen von Links sind: App (zum Verknüpfen mit einer von der App unterstützten Aktivität), inappbrowser (zum Öffnen im Browser innerhalb der App), Browser (zum Öffnen im Standardbrowser außerhalb der App) und embedded (zum Anzeigen in einem iframe auf einer neuen Seite innerhalb der App).

Zum Beispiel:
<pre>
App-Hilfe|https://someurl.xyz/help|inappbrowser
Meine Bewertungen|https://someurl.xyz/local/mygrades/index.php|embedded|en
Mis calificaciones|https://someurl.xyz/local/mygrades/index.php|embedded|es
You will only see this in English|https://someurl.xyz/english|browser|en_only
</pre>';
$string['disabledfeatures_desc'] = 'Wähle hier die Funktionen aus, die für deine Website in der mobilen App deaktiviert sein sollen. Einige Funktionen könnten bereits an anderer Stelle deaktiviert sein. Um die Änderungen sehen zu können, musst du sich in der App von der Website abmelden und neu anmelden.';
$string['downloadcourse'] = 'Kurs herunterladen';
$string['forcedurlscheme'] = 'Wenn du ausschließlich die offizielle Moodle-App zulassen möchtest, trage hier den Standardwert ein. Falls du für deine Institution eine angepasste Branded-App verwenden, gib hier deren URL-Schema an. Lasse das Feld leer, wenn du jede App zulassen möchtest.';
$string['getmoodleonyourmobile'] = 'Lade die mobile App';
$string['insecurealgorithmwarning'] = 'Möglicherweise verwendet das HTTPS-Zertifikat eine unsichere SHA1-Signatur. Versuche, das Zertifikat zu aktualisieren.';
$string['iosappid_desc'] = 'Diese Einstellung sollte nur geändert werden, wenn du eine eigene iOS-App verwendest.';
$string['mobileappenabled'] = 'Für diese Website ist der mobile Zugriff aktiviert. Hole dir die <a href="{$a}">mobile App</a>.';
$string['moodleappsportalfeatureswarning'] = 'Einige Funktionen könnten abhängig von deinem Moodle-App-Abonnement eingeschränkt sein. Weitere Infos findest du im <a href="{$a}" target="_blank">Moodle Apps-Portal</a>.';
$string['notificationslimitreached'] = 'Das monatliche Limit für aktive Endgeräte wurde überschritten. Für einige Nutzer/innen werden keine Systemnachrichten gesendet. Um das zu beheben, musst du den <a href="{$a}" target="_blank"> App-Plan erweitern </a>.';
$string['notificationsmissingwarning'] = 'Die Statistik zu den Moodle-App-Systemnachrichten konnte nicht abgerufen werden. Wahrscheinlich sind die mobilen Systemnachrichten auf der Website nicht aktiviert. Du kannst dies unter \'Website-Administration > Messaging > Mobile\' aktivieren.';
$string['notificationsseemore'] = 'Hinweis: Die Nutzungsstatistiken für die Moodle-App werden nicht in Echtzeit berechnet. Um auf detaillierte Statistiken einschließlich der Daten aus früheren Monaten zuzugreifen, melde dich bitte beim <a href="{$a}" target="_blank">Moodle Apps Portal</a> an.';
$string['qrcodeformobileappurlabout'] = 'Scanne den QR-Code mit deiner mobilen App, um die Website-URL einzugeben.<br><br>';
$string['qrsiteadminsnotallowed'] = 'Aus Sicherheitsgründen kannst du dich nicht über einen QR-Code anmelden, wenn du Administrator/in bist oder dich als andere Person angemeldet hast.';
$string['readingthisemailgettheapp'] = 'Liest du dies in einer E-Mail? <a href="{$a}"> Lade die mobile App und empfange alle Mitteilungen auf deinem mobilen Endgerät.</a>.';
$string['subscriptionerrorrequest'] = 'Fehler beim Abrufen von Infos zu deinem Moodle-App-Abonnement.';
$string['subscriptionfeaturenotapplied'] = 'Diese Funktion ist auf deiner Website konfiguriert, jedoch nicht in deinem Moodle-App-Plan enthalten. Deswegen hat die Einstellung keine Wirkung.';
$string['subscriptionregister'] = 'Weitere Infos zu den verschiedenen App-Plänen und zum Zugriff auf die Nutzungsstatistiken für die Moodle-Apps findest du im <a href="{$a}" target="_blank"> Moodle-Apps-Portal </a>.';
$string['subscriptionsseemore'] = 'Hinweis: Die angezeigten Infos werden nicht in Echtzeit aktualisiert. Möglicherweise musst du ich abmelden und neu anmelden, um die Aktualisierungen anzuzeigen. Infos zum Erweitern deines App-Plans erhältst du im <a href="{$a}" target="_blank">Moodle Apps-Portal</a>.<br>';
$string['typeoflogin_desc'] = 'Wenn deine Website eine SSO-Authentifizierung verwendet, wähle entweder \'Im Browser\' oder \'Im integrierten Browser\'. Der integrierte Browser sorgt für eine bessere Nutzerführung, funktioniert aber nicht mit allen SSO-Plugins.';
